Rietveld Code Review Tool
Help | Bug tracker | Discussion group | Source code | Sign in
(281)

Issue 5988173083574272: Issue 1805 - ensure_dependencies.py needs to be called after updating sitescripts repository (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
4 years, 10 months ago by Wladimir Palant
Modified:
4 years, 10 months ago
Reviewers:
mathias
Visibility:
Public.

Description

Issue 1805 - ensure_dependencies.py needs to be called after updating sitescripts repository

Patch Set 1 #

Patch Set 2 : Changed call parameters now that #1806 and #1807 are resolved #

Unified diffs Side-by-side diffs Delta from patch set Stats (+1 line, -1 line) Patch
M modules/sitescripts/manifests/init.pp View 1 1 chunk +1 line, -1 line 0 comments Download

Messages

Total messages: 3
Wladimir Palant
4 years, 10 months ago (2015-01-14 20:43:22 UTC) #1
Wladimir Palant
Uploaded new patchset. Specifying repository path explicitly is no longer necessary (was #1806). Also, we ...
4 years, 10 months ago (2015-01-15 10:58:29 UTC) #2
mathias
4 years, 10 months ago (2015-01-16 09:17:42 UTC) #3
On 2015/01/15 10:58:29, Wladimir Palant wrote:
> Uploaded new patchset. Specifying repository path explicitly is no longer
> necessary (was #1806). Also, we can now specify -q on the command line to
> suppress informational output while still having cron send us mails about
issues
> (was #1807).

LGTM.
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 87257f5